cURL
curl --request POST \ --url https://api.linkio.world/transactions/v2/reg_wallet_address \ --header 'Content-Type: application/json' \ --header 'ngnc-sec-key: <api-key>' \ --data ' { "network": "POLYGON", "user_wallet_address": "<string>", "user_name": "<string>" } '
"{\n \"status\": \"Success\",\n \"message\": \"User's wallet address registered\",\n \"wallet_id\": \"abc123def456\" // Unique identifier for the new wallet\n}"
Documentation IndexFetch the complete documentation index at: https://docs.linkio.world/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.linkio.world/llms.txt
Use this file to discover all available pages before exploring further.
Blockchain network (must be "POLYGON").
On-chain address (Polygon) where the customer will receive/send funds.
Friendly alias for the customer (e.g. “Johnwick”).